<!doctype html>
<html lang="en">
<head>
  <!-- Extract to src/index.html -->
  <base href="/">
  <title>Zenika Ecommerce</title>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="UTF-8">
  <style>
    body {
      padding-top: 70px;
    }

    footer {
      margin: 50px 0;
    }
  </style>

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
  <!-- End extract to src/index.html -->
</head>
<body>
  <app-root></app-root>
</body>
</html>
